Android cũ trở thành "người dưng" với Google: Khi không nâng cấp thì không thể đăng nhập

Một động thái mới đến từ phía Google, những thiết bị đang hoạt động với Android quá cũ sẽ không được phép đăng nhập vào tài khoản Google nữa.

Android cũ trở thành "người dưng" với Google: Khi không nâng cấp thì không thể đăng nhập

Theo thông tin từ forum Google, kể từ ngày 27/09/2021, những thiết bị Android chạy Android 2.3.7 (Gingerbread) trở xuống sẽ không thể đăng nhập vào các ứng dụng như Gmail hoặc YouTube bằng tài khoản Google được nữa.

Cụ thể, trong một email gửi đến những người đang sử dụng thiết bị Android phiên bản 2.3.7 và thấp hơn, Google thông báo: việc đăng nhập vào tài khoản của bạn trong các ứng dụng Google sẽ không được hỗ trợ nữa”. Các phiên bản bị ảnh hưởng bao gồm Android 1.0, 1.1, 1.5, Cupcake, 1.6 Donut, 2.0 Eclair, 2.2 Froyo, và 2.3 Gingerbread. Phiên bản cao nhất trong số này, bản 2.3.7 đã được ra mắt từ tháng 09/2011. 

Thông báo của Google chặn truy cập với Android cũ

Từ 27/09/2021 trở về sau, nếu người dùng sử dụng các thiết bị hỗ trợ hệ điều hành quá cũ để đăng nhập hay sử dụng các sản phẩm và dịch vụ của Google, ví dụ như Gmail, YouTube và Maps, người dùng có thể gặp các vấn đề về tên đăng nhập hay lỗi mật khẩu.

Một trong những lý do liên quan đến vấn đề này được đề cập chính là về vấn đề bảo mật, bởi các phần mềm mới sẽ an toàn hơn so với các phần mềm cũ. Ngoài ra, các thiết bị chạy Android 2.3.7 cũng không có các tính năng và những cải tiến cần có để có thể vận hành những tiện ích và ứng dụng mới mà Google ra mắt gần đây, và tất nhiên người dùng sẽ bỏ lỡ những tiện ích được phát triển để phục vụ tốt hơn cho cuộc sống hiện đại.

Android cũ không còn phù hợp ở thời điểm hiện tại

Google thay đổi sẽ chỉ ảnh hưởng đến hệ thống và đăng nhập cấp ứng dụng, không ảnh hưởng đến trình duyệt web. Điều này có nghĩa là người dùng sẽ không thể đăng nhập vào các ứng dụng như YouTube, Gmail, Google Drive, Maps và các ứng dụng khác cần tài khoản Google. Người dùng sẽ chỉ có thể đăng nhập vào tài khoản của họ bằng Android phiên bản 3.0 hoặc mới hơn.

Các ứng dụng dùng tài khoản Google không thể sử dụng trên Android cũ

Các thiết bị chạy trên Android cũ cũng đã không nhận được các bản vá hay cập nhật hệ điều hành từ rất lâu, Google cũng đã dừng hỗ trợ các dịch vụ Google cho các phiên bản cũ từ nhiều năm trước. Nếu Android cũ vẫn còn duy trì thì vấn đề này gây khó lòng cho người dùng, khi họ sử dụng chiếc smartphone hệ điều hành cũ tại thời hiện đại này.

Xem thêm: ReviewOS.Net